function [] =	Vykresleni_trasy_am	(draha_vect,azimut_smeru)


matam1 =[0,0];


c=1;
rho = ones(size(azimut_smeru,1),1);                                  
[datam(:,1),datam(:,2)] = pol2cart(azimut_smeru(:,1),rho);
b=size(draha_vect,1);
while c < b+1
    draha_skalar(c,1)   = sqrt(draha_vect(c,1)^2+draha_vect(c,2)^2);        %velikost drahy
    matam(c,1)          = datam(c,1).*draha_skalar(c,1);
    matam(c,2)          = datam(c,2).*draha_skalar(c,1);
    matam1(c+1,:)       = sum(matam,1);
c=c+1;
end
figure(7);
plot (-matam1(:,1),matam1(:,2),'ro-','LineWidth',2);


end
